.box-row-block .row{
    display:flex;
    justify-content: center;
    
   
}
.box-row-block .items_1 {
   max-width:540px; 
    margin:0 auto;
}
.box-row-block .items_2 {
    max-width:1096px;
     margin:0 auto;
}
.box-row-block .items_3 {
    max-width:990px;
     margin:0 auto;
}
.box-row-block .items_4 {
   
    max-width:1328px;
     margin:0 auto;
}
.box-row-block .items_4 .box_item{
    max-width:calc(25% - 20px);
    min-width:300px;
}
.box-row-block .box_item {
   margin: 0 auto; 
}


.box-row-block .items_2 {
    justify-content: center;
    max-width: 1096px;
    margin: 0 auto;
}
.box_item {
    border: 1px solid #95A3B7;
    border-radius:20px;
    
}
.box_item.buddyblue {
    background: radial-gradient(41.67% 41.67% at 76.1% 50%, rgba(11, 187, 239, 0.25) 0%, rgba(11, 187, 239, 0) 100%);
}

.box_item.yelloworange {
   background: radial-gradient(41.67% 41.67% at 76.1% 50%, rgba(255, 187, 16, 0.25) 0%, rgba(255, 187, 16, 0) 100%);

}


.box-row-block .swiper-wrapper{
    padding-bottom: 3px;
}

.box_item .box_item_header{
    border-bottom: 1px solid #95A3B7;
    position:relative;
    padding:24px;
    display:flex;
    align-items: center;
}

.box_item .box_item_content{
    padding:24px;
}
.box_item .box_item_header h3{
   padding-bottom: 0;
   text-transform: uppercase;
   
}

.box_item .icon{
    display:inline-block;
    height:40px;
    width:40px;
    background-size:24px 24px;
    background-position: center;
    background-repeat:no-repeat;
    border-radius:50%;
    margin-right:10px;
    flex-shrink: 0;
}

.box_item.buddyblue .icon {
   background-color:#0BBBEF; 
}

.box_item.yelloworange .icon {
    background-color: #FFBB10;
}

@media screen and (max-width:768px){
    .box-row-block .swiper-button-prev{
        left:0;
    }
    .box-row-block .swiper-button-next{
        right:0;
    }
}